# KeyShot 12 Extension
# Copyright 2023, Luxion, Inc.

# Initialization

require 'sketchup.rb'
require 'extensions.rb'

module KeyShot12

keyShot12Extension = SketchupExtension.new "KeyShot 2023 Exporter", "luxion_keyshot12/keyShotExporter"

keyShot12Extension.description = "Adds a menu item to the Plugins menu which allows you to export your Sketchup model to KeyShot 2023 for rendering."
keyShot12Extension.version = "12.1.2"
keyShot12Extension.creator = "Luxion"
keyShot12Extension.copyright = "2023, Luxion, Inc."

Sketchup.register_extension keyShot12Extension, true

end # module KeyShot12
